• caglararli@hotmail.com
  • 05386281520

CVE-2024-36070 | tine prior 2023.11.8 LDAP setup.php getRegistryData information disclosure

Çağlar Arlı      -    10 Views

CVE-2024-36070 | tine prior 2023.11.8 LDAP setup.php getRegistryData information disclosure

A vulnerability, which was classified as problematic, has been found in tine. This issue affects the function getRegistryData of the file setup.php of the component LDAP Handler. The manipulation leads to information disclosure. The identification of this vulnerability is CVE-2024-36070. The attack may be initiated remotely. There is no exploit available. It is recommended to upgrade the affected component.